<?xml version="1.0" encoding="UTF-8"?>
<properties>
	<parsers>
		<!-- Replace built-in PDF parser with the PDFlib TET Tika connector -->
		<parser class="org.apache.tika.parser.DefaultParser">
			<mime-exclude>application/pdf</mime-exclude>
			<parser-exclude
				class="org.apache.tika.parser.executable.ExecutableParser" />
		</parser>
		<!-- Use a different parser for PDF -->
		<parser class="com.pdflib.tet.tika.TETPDFParser">
			<mime>application/pdf</mime>
		</parser>
	</parsers>
</properties>
